{ config
, lib
, pkgs
, ...
}: {
  xdg.enable = true;
  stylix.targets = {
    alacritty.enable = true;
    bat.enable = true;
    btop.enable = true;
    firefox.enable = true;
    firefox.profileNames = [ "default" ];
    fish.enable = true;
    fzf.enable = true;
    gtk.enable = true;
    kde.enable = true; # ??
    ncspot.enable = true;
    neovim.enable = true;
    zellij.enable = true;
  };
}
