{ pkgs
, config
, inputs
, system
, username
, ...
}: {
  imports = [
    ../home-mods/activity-watch
    ../home-mods/ai
    ../home-mods/audio
    ../home-mods/common
    ../home-mods/desktop
    ../home-mods/firefox
    ../home-mods/plasma
    ../home-mods/shell
    ../home-mods/virt
  ];

  config = {
    home = {
      inherit username;
      homeDirectory = "/home/${username}";

      stateVersion = "23.05";
    };
  };
}
